For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Home
    • API Basics
  • Products
    • Global Fiat Payouts
    • On-Ramps and Off-Ramps
  • Integration Guides
    • Global payouts integration guide
    • Country-specific details
  • API Reference
      • GETList Conversion Accounts
      • POSTCreate a Conversion Account
      • GETRetrieve a Conversion Account
      • POSTUpdate a Conversion Account
LogoLogo
API ReferenceConversion Accounts

Create a Conversion Account

POST
https://api.latitude.xyz/v1/conversion_accounts
POST
/v1/conversion_accounts
$curl -X POST https://api.latitude.xyz/v1/conversion_accounts \
> -H "Content-Type: application/json" \
> -d '{
> "individual_id": "ind_1234567890abcdef",
> "payout_account": {
> "id": "fa_9876543210fedcba"
> },
> "source_currency": "MXN",
> "destination_currency": "USDC"
>}'
1{
2 "id": "ca_abcdef1234567890",
3 "individual_id": "ind_1234567890abcdef",
4 "payout_account": {
5 "id": "fa_9876543210fedcba",
6 "type": "crypto_wallet",
7 "details": {},
8 "created_at": "2024-01-15T09:30:00Z",
9 "updated_at": "2024-01-15T09:30:00Z"
10 },
11 "source_currency": "MXN",
12 "destination_currency": "USDC",
13 "status": "pending",
14 "created_at": "2024-01-15T09:30:00Z",
15 "updated_at": "2024-01-15T09:30:00Z",
16 "deposit_instructions": {
17 "type": "mx_virtual_account",
18 "currency": "mxn",
19 "payment_methods": [
20 "spei"
21 ],
22 "details": {},
23 "deadline": "2024-01-15T09:30:00Z"
24 }
25}

Creates a new conversion account for on-ramp conversion

Was this page helpful?
Previous

Retrieve a Conversion Account

Next
Built with

Request

This endpoint expects an object.
individual_idstringRequired
The public ID of the individual
payout_accountobjectRequired
Destination account for converted funds
source_currencyenumRequired

Source currency code (e.g., mxn)

Allowed values:
destination_currencyenumRequired

Destination currency code (e.g., usdc)

Allowed values:
client_reference_idstringOptional
Your unique identifier for this conversion account. Use this to correlate with your records in your own system. Maximum 255 characters.

Response

Conversion account created with deposit instructions
idstring
Unique public identifier for the conversion account
individual_idstring
Unique public identifier for the associated individual
payout_accountobject
Destination account for converted funds
source_currencyenum

Source currency code (e.g., mxn)

Allowed values:
destination_currencyenum

Destination currency code (e.g., usdc)

Allowed values:
statusenum
Status of the conversion account
Allowed values:
created_atstringformat: "date-time"
ISO 8601 timestamp when the conversion account was created
updated_atstringformat: "date-time"
ISO 8601 timestamp when the conversion account was last updated
deposit_instructionsobject

Instructions for end-users to deposit funds into the conversion account (e.g. virtual account or QR code details)